<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d008b9bd2495cfe9a5ee27604314a2cb">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
